<?xml version="1.0" encoding="GB2312"?>
<NodeTempConfig>
	<NodePath cluster0="/sys/class/thermal/thermal_zone4/temp" cluster1="/sys/class/thermal/thermal_zone5/temp"
			gpu="/sys/class/thermal/thermal_zone7/temp" modem="/sys/class/thermal/thermal_zone8/temp"
			lowtempthreshold="11" />
</NodeTempConfig>
